=== debian/control ===
Source: pluto-sat-code
Section: science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 10), libpluto-lunar-dev, libpluto-jpl-eph-dev
Standards-Version: 4.1.3
Homepage: https://www.projectpluto.com/sat_code.htm
Vcs-Git: https://salsa.debian.org/debian-astro-team/pluto-sat-code.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pluto-sat-code

Package: pluto-sat-code
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: prediction of orbits of earth satellites
 Implementation of assorted satellite theories SGP, SGP4,
 SGP8, and the deep-space variants SDP4 and SDP8.

Package: libpluto-sat-code-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: development files for prediction of orbits of earth satellites
 Header files and static library of code shared with pluto-sat-code.
